uuid: 91e3e2cd-23e2-4e87-801e-d204de87e664
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.uid
field_name: uid
entity_type: media
bundle: video
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
